@charset "utf-8";
/* CSS Document */

/***HEADER
*********************************************************/
header {
	width:100%;
	background:url(../img/head_img.jpg) center top no-repeat #000000;
	min-width:1000px;
	background-size:cover;
}

.head_area {
	width:100%;
	background:url(../img/head_bg.png) left top repeat;
}

.head {
	width:1000px;
	margin:0 auto;
	display:block;
}

.head_logo {
	float:left;
	width:505px;
}

nav {
	float:left;
	width:495px;
	padding:40px 0 0 0;
}

nav ul {
	display:block;
}

nav ul li {
	float:left;
}

/***FV
*********************************************************/
.top_cont {
	clear:both;
	width:1000px;
	margin:0 auto;
}

/***CONCEPT
*********************************************************/
.town {
	width:100%;
	background:url(../img/cont01_bg.gif) center bottom repeat-x;
	min-width:1000px;
}

.content01 {
	width:1000px;
	margin:0 auto;
	padding:0 0 230px 0;
}

.content01_text {
	font-size:24px;
	color:#05a597;
}

.text_area {
	font-size:18px;
	text-align:center;
	line-height:36px;
}

/***WORKS
*********************************************************/
.gray {
	width:100%;
	background:#f8f8f8;
	min-width:1000px;
}

.content02 {
	width:1000px;
	margin:0 auto;
	
}

/***GALLERY
*********************************************************/
.content03 {
	width:1000px;
	margin:0 auto;
	padding:0 0 30px 0;
}

.content03_upper {
	display:block;
	width:1000px;
	margin:50px 0 0 0;
	position:relative;
}

.content03_big_img {
	float:left;
	width:655px;
}

.content03_big_text {
	float:right;
	width:320px;	
}

.content03_text_area {
	width:320px;
	padding:15px 0;
	line-height:22px;
	border-bottom:dotted 1px #474747;
}

.posi01 {
	position: absolute;
	right: 0px;
	bottom: 0px;
	clea:both;
}

.content03_mid {
	display:block;
	clear:both;
	width:1000px;
	margin:40px 0 0 0;
}

.content03_mid_left {
	background:#f8f8f8;
	width:313px;
	float:left;
	padding:0 0 90px 0;
	margin:0 30px 0 0;	
	position:relative;
}

.content03_mid_right {
	background:#f8f8f8;
	width:313px;
	float:left;
	padding:0 0 90px 0;
	position:relative;
}

.content03_mid_text {
	width:277px;
	padding:20px 18px;
}

.content03_text_area02 {
	width:277px;
	padding:15px 0;
	line-height:22px;
	border-bottom:dotted 1px #474747;
}

.posi02 {
	position:absolute;
	left:21px;
	bottom:20px;
	clea:both;
}

.posi03 {
	position:absolute;
	right:0;
	top:234px;
	clea:both;
}

.posi04 {
	position:absolute;
	right:0;
	top:257px;
	clea:both;
}

.content03_under {
	clear:both;
	background:url(../img/cont03_bg.gif) left top repeat;
	width:580px;
	padding:10px;
	margin:30px 200px 0 200px;
}

.content03_under_inside {
	background:#ffffff;
	width:532px;
	padding:24px;
	text-align:center;
	line-height:28px;
}

.content03_rule01 {
	background:url(../img/cont03_line.gif)left bottom no-repeat;
	font-size:20px;
	margin:0 0 10px 0;
}

/***COMPANY
*********************************************************/
.content04 {
	width:1000px;
	margin:0 auto;
	padding:0 0 70px 0;
	font-size:16px;
}

.content04 table {
	width:1000px;
}

.content04 th {
	background:url(../img/th_bg.gif) left top repeat;
	width:250px;
	padding:20px 12px;
	color:#ffffff;
	font-weight:normal;
	text-align:left;
}

.content04 td {
	padding:20px 12px;
	background:#ffffff;
	line-height:24px;
}

.content04_map {
	width:1000px;
	height:500px;
	margin:40px 0 0 0;
}

/***CONTACT
*********************************************************/
.content05 {
	width:1000px;
	margin:0 auto;
	padding:0 0 70px 0;
	
}

.content05_btn {
	width:1000px;
	padding:50px 0 0 0;
	margin:20px 0 0 0;
	text-align:center;
	border-top:dotted 1px #474747;
}

/***FOOTER
*********************************************************/
footer {
	background:#383838;
	width:100%;
	min-width:1000px;
}

.foot {
	width:1000px;
	margin:0 auto;
	font-size:14px;
	color:#ffffff;
}

.foot_upper {
	text-align:center;
	padding:23px 0 20px 0;
}

.foot_upper a,
.foot_upper a:link,
.foot_upper a:visited {
	color:#ffffff;
}

.foot_upper a:hover,
.foot_upper a:active {
	color:#999999;
	text-decoration:underline;
}

.foot_under {
	width:1000px;
	padding:23px 0 20px 0;
	text-align:center;
	border-top:dotted 1px #ffffff;
	-webkit-text-size-adjust: 100%;
}

/***PAGE TOP
*********************************************************/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}

#page-top a {
    background: #0083c0;
    text-decoration: none;
    color: #fff;
    width: 80px;
    padding: 20px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}

#page-top a:hover {
    text-decoration: none;
    background: #999;
}